Subject: FVWM: VErtical Titlebars

From: [email-masked] (David Kennedy)
Date: Thu, 21 Mar 1996 22:59:43 GMT

Okay, another minor problem with Jarl's neat vertical title bars,
they don't change (from horizontal) at all when I log in on 
a sun console (Solaris 2.5, Openwindows 3.5, SPARC IPX).
They are vertical when logging onto an NCD X-Terminal connected
to a SPARC server (same setup).
Strange eh?

I know this idea could be dismissed as 'silly' and unworthy of
including in FVWM but the option of vertical or horizontal
title bars for each window is exactly the type of thing that makes
people change window managers! And should X11R6 allow properly
rotated fonts...well...that would be superb!

I await the usual flurry of Jarl patches'n'fixes with interest.
-- 
David Kennedy, Dept. of Pure & Applied Physics, Queen's University of Belfast
-----------------------------------------------------------------------------
Email: [email-masked] | URL: http://star.pst.qub.ac.uk/~dcjk/

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].